
/* Gutter (margins) between elements
-------------------------------------------------------------------------------------------------------*/

.block,
.block-x6,
.blockText,
body > h1,
body > h2,
form{
	padding-left:15px;
	padding-right:15px;
}
	.block .block,
	.block .blockText,
	footer .block{
		padding-left:0;
		padding-right:0;
	}

.block :last-child {
	margin-bottom:0;
}

/* Basic unit
====================================================*/

.btn,
h2,
input, select, textarea {
	margin-bottom:5px;
}


/* Basic unit x2
====================================================*/


/* Basic unit x3
====================================================*/

.block,
.blockText,
.blockText .img1,
.blockText table,
.blockText p,
.blockText ul,
.blockText ol,
blockquote,
.index-visual,
.index1,
.index2,
.img{
  margin-bottom: 15px;
}
.blockText .pull-left,
.blockText table[align="left"] {
	margin-top: 3px;			/* do NOT change */
	margin-right:15px;
}
.blockText .pull-right,
.blockText table[align="right"] {
	margin-top: 3px;			/* do NOT change */
	margin-left:15px;
}

/* Basic unit x4
====================================================*/

/* Basic unit x5
====================================================*/

/* Basic unit x6
====================================================*/

.block-x6,
form,
.index-main{ 
	margin-bottom:30px;
}


/* Resets & exceptions
====================================================*/

.lo-mid > :last-child,
.lo-content > :last-child{
	margin-bottom:0;
}
.blockText blockquote p {
	margin:0;
}

/* spacer element complements bottom margin variations  
====================================================*/

.spc { 
	display:block;
	overflow: hidden;
	height: 15px;	/* identical to <p> margin-bottom */
}
	h1 + .spc {
		height:0;
		margin-bottom:-15px; /* identical to (-)<h1> margin-bottom */
	}
	.blockText * + .spc {
		display: none;
	}


/* Content blocks
-------------------------------------------------------------------------------------------------------*/

.blockText.intro { 
	font-weight:bold;
}	
	.blockText.intro time + p {
		font-size:12px;
		line-height:15px;
		font-weight:normal;
		margin:-2px 0 7px;
	}
.dropdown + .blockText {
	margin-top:15px;
}
.blockText a {
/*color: #000000; optional */
	text-decoration: underline;						
}
	.blockText a:hover {
	/*color: #FF8500; optional */
		text-decoration: underline;						
	}
.block-x2, 
.block, 
.blockMarginNone { 
	clear:both;
}

/* class for rich text editor in Webcomposer, do NOT change */
body.blockText {
	background-image: none;			
	background-color: #fff;			
	margin:0;
	padding:5px;					
}

.blockText p .fwd2 {
	margin-top:4px;
} 

/* Lists
-------------------------------------------------------------------------------------------------------*/
.blockText .content * + ul,
.blockText .content * + ol { 
	margin-top:-13px;							/* = -[Basic unit] + 5 */
}
.blockText ul { 
	list-style: outside disc;
}
.blockText ul ul {
	margin:0 0 0 14px;
}
.blockText li {
	padding-bottom:0;
	margin-bottom:0;
}
.blockText ol {
	margin-left: 4px; 						/* 5px less than IE: see IEstyles.css */
	padding-left: 22px;						/* do NOT change */
	list-style: decimal outside;	/* do NOT change */
}

